@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
	font-family: 'Questrial', sans-serif;
}
#wrapper{
	width:100%;
	margin:0;
	padding:0;
}
header{
	width:100%;
	height:80px;
	line-height:80px;
	padding-top:10px;
	border-bottom:1px solid rgba(88,87,87,.5);
	position:fixed;
	background-color:rgba(255,255,255,.9);
	z-index:9999;
}
#nav{
	width:960px;
	height:70px;
	margin:auto;
	position:relative;
}
#logo_head{
	width:70px;
	height:100px;
	position:absolute;
	top:0;
	left:10px;
}
#logo_head a{
	width:100px;
	height:70px;
}
#log_img{
	width:100px;
	height:70px;
}
h1{
	height:0;
	width:0;
	font-size:0;
}
nav{
	position:absolute;
	right:0;
}
nav ul li{
	width:130px;
	float:left;
	height:70px;
	line-height:70px;
	list-style:none;
	text-align:center;
	font-size:16px;
}
nav ul li a{
	text-decoration:none;
	color:#585757;
	display:block;
	-webkit-transition:0.2s linear;
}
nav ul li a:hover{
	background-color:rgba(88,87,87,.5);
	color:#fff;
	-webkit-transition:0.2s linear;
}
								/*empieza el contenido*/

#intro{
	width:100%;
	padding-top:90px;
}
#banner_b{/*para index*/
	width:100%;
	height:600px;
	background-image:url(../imgs/6814239829_cafe004bf5_o.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#banner{
	width:100%;
	height:600px;
	background-image:url(../imgs/tablas.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
#color{/*fondo de color*/
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.2);
}
#bann_prim{
	width:960px;/*100% para las etiquetas hijas*/
	height:100%;/*600px*/
	margin:0 auto;
	position:relative;
	color:#fff;
}
#bann_b_cont{/*para index*/
	width:50%;
	height:400px;
	color:rgba(255,255,255,1);
	position:absolute;
	left:0px;
	top:100px;
}
/*#bann_cont{
	width:400px;
	height:400px;
	color:#FFF;
	position:absolute;
	left:50px;
	top:100px;
}para un div que contenia el h2 y p del banner con img de fondo*/
#logo{
	width:50%;/*480px*/
	height:auto;/*56%=336px...multiplicar el ancho por .7 para altura aprox y calcular top:*/
	position:absolute;
	right:0;
	top:22%;/*132px..estaba en 159px*/
}
#bann_b{/*para index*/
	width:50%;/*480px*/
	height:66.6%;/*399.6px*/
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	position:absolute;
	left:0;
	top:16.6%;/*99.6px*/
	font-size:50px;
	/*height:100px;*/
	line-height:100px;
}
#bann{
	font-size:50px;
	width:100%;
	text-align:center;
	margin:0 auto;
	height:17%;
	line-height:102px;/*17%=102px relativo a los 600px */
	position:absolute;
	left:0;
	top:20.5%;
}
#nosotros{
	font-size:20px;
	width:60%;
	height:41.5%;
	line-height:35px;
	text-align:justify;
	position:absolute;
	left:20%;
	top:45%;
}
#attribution{
	width:220px;
	height:50px;
	line-height:20px;
	background-color:#F66;
	margin-top:-50px;
	border-radius:0 25px 0 0;	
}
#attribution a{
	display:block;
	width:100%;
	text-decoration:none;
	text-align:left;
	margin-left:10px;
	padding-top:5px;
	font-size:14px;
	color:#ffffff;
}
#attribution a:hover{
	color:rgba(255,255,255,.8)
}
								/*termina banner sigue las tres preguntas*/
#needs{
	width:100%;
	height:300px;
	margin:40px auto;
}
#needs_cont{
	width:960px;
	margin:0 auto;
	color:#585757;
}
#needs_cont li{
	width:33%;
	height:300px;
	float:left;
	list-style:none;
}
#mid{
	border-left:1px dotted #585757;
	border-right:1px dotted #585757;
}
#needs_cont h3{
	text-align:center;
	font-size:20px;
	height:70px;
	line-height:70px;
}
#needs_cont p{
	width:90%;
	font-size:16px;
	line-height:30px;
	height:150px;
	text-align:justify;
	margin:0 auto;
}
#needs a{
	width:125px;
	height:40px;
	line-height:40px;
	text-align:center;
	text-decoration:none;
	display:block;
	background-color:#585757;
	color:#fff;
	margin:10px auto;
	border-radius:10px;
	display:none;/* estan escondidos los botones hasta desarrollar el texto*/
}
#needs a:hover{
	border:2px solid #585757;
	background-color:#fff;
	color:#585757;
	height:36px;
	line-height:36px;
	width:121px;
}
									/*terminan las tres preguntas empiezan las reseñas*/	
#resenas{
	width:100%;
	margin:0 auto;
	color:#fff;
	background-color:#00AEEF;
}
#resenas h3{
	font-size:50px;
	width:100%;
	text-align:center;
	height:150px;
	line-height:150px;
}
#resenas p{
	text-align:center;
	height:100px;
	width:100%;
	font-size:18px;
	line-height:50px;
}
#rese_cont{
	width:960px;/*100%*/
	height:500px;/*100%*/
	margin:0 auto;
}
#rese_cont li{
	width:33.3%;/*319.68px... untercio del 100% seria 320px... se vuelve el 100% para el contenido de <li>*/
	height:100%;/*500px*/
	list-style:none;
	float:left;
	position:relative;
}
.circ{
	width:150px;
	height:150px;
	border-radius:75px;
	position:absolute;
	top:0;
	left:84px;
}
#rese_cont p{
	width:96%;
	height:20%;
	font-size:14px;
	line-height:25px;
	text-align:justify;
	position:absolute;
	top:31%;
	left:2%;
	color:#fff;
}
#rese_cont span{
	text-align:left;
}
#rese_cont a{
	width:120px;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#fff;
	color:#00AEEF;/*9cf*/
	display:block;
	border-radius:10px;
	text-decoration:none;
	position:absolute;
	bottom:10%;
	left:30%;
}
#rese_cont a:hover{
	border:2px solid #fff;
	height:36px;
	line-height:36px;
	width:116px;
	color:#fff;
	background-color:#00AEEF;
}											/*termina la opinion de los clientes sigue aviso de privacidad en privacidad.html*/

#av_priv{
	width:960px;
	height:1500px;
	margin:0 auto;
	color:#585757;
}
#av_priv h3{
	font-size:50px;
	width:100%;
	text-align:center;
	height:150px;
	line-height:150px;
}
#av_priv p{
	text-align:justify;
	height:100px;
	width:90%;
	font-size:14px;
	line-height:30px;
}

/*fin de aviso de privacidad empieza la experoencia en nosotros.html*/
#expe{
	width:960px;
	height:350px;
	margin:0 auto;
	color:#585757;
	border-bottom:1px dotted #585757;
	position:relative;
}
#expe p{
	/*font-size:24px;*/
	width:100%;/*960px con respecto #expe*/
	height:63%;/*en px seria 220.5 px con respecto a #expe*/
	position:absolute;
	top:18.5%;
	left:0;
	text-align:center;
}
#xp{
	width:80%;/*en px = 768*/
	height:31%;
	line-height:70px;
	font-size:50px;
	font-weight:bold;
}
#expe #xp_dwn1{
	width:80%;
	height:23%;
	line-height:50px;
	font-size:22px;
	word-spacing:6px;
	font-weight:bold;
}
#expe #xp_dwn2{
	width:80%;
	height:23%;
	line-height:50px;
	font-size:24px;
	word-spacing:8px;
	font-weight:bold;
}#expe #xp_slim{
	width:80%;
	height:23%;
	line-height:50px;
	word-spacing:10px;
	font-size:19px;
}              /*Fin de la experiencia, inicia filosofia*/
#filos{
	width:960px;
	margin:0 auto;
	height:588px;
	color:#585757;
	border-bottom:1px dotted #585757;
	padding-top:44px;
	position:relative;
}
#filos h2{
	font-size:50px;
	font-weight:300;
	text-align:center;
	height:70px;
	line-height:70px;
}
#suma{
	width:900px;
	height:300px;
	margin:0 auto;
	position:absolute;
	bottom:136px;
	left:30px;
}
#suma li{
	float:left;
	list-style:none;
}
.plus{
	width:200px;
	height:300px;
	position:relative;
}
.suma{
	width:150px;
	height:182px;
	position:relative;
}
#crea{
	height:140px;
	width:147px;
	position:absolute;
	top:23px;
	left:27px;
}
#innov{
	height:140px;
	width:80px;
	position:absolute;
	top:23px;
	left:60px;
}
#trab{
	height:140px;
	width:147px;
	position:absolute;
	top:23px;
	right:27px;
}
.mas{
	height:90px;
	width:90px;
	position:absolute;
	top:48px;
	left:31px;
}
.plus p{
	width:90%;
	height:25px;
	line-height:25px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	position:absolute;
	bottom:40px;
	left:10%;
}
#para{
	text-align:center;
	height:40px;
	width:100%;
	font-size:18px;
	line-height:40px;
	position:absolute;
	bottom:48px;
} 
  								/*termina filosofia y empieza objetivo*/
#objet{
	width:960px;
	height:300px;
	color:#585757;
	border-bottom:1px dotted #585757;
	margin:0 auto;
	padding-top:44px;
}
#objet h2{
	font-size:50px;
	font-weight:300;
	text-align:center;
	height:100px;
	line-height:100px;
}
#objet p{
	font-size:18px;
	width:70%;
	line-height:75px;
	height:150px;
	text-align:justify;
	margin:auto;
}
/* termina objetivo y empieza bebeficios*/
#benef{
	width:960px;
	height:500px;
	color:#585757;
	margin:0 auto;
	padding-top:44px;
}
#benef h2{
	font-size:50px;
	font-weight:300;
	text-align:center;
	height:100px;
	line-height:100px;
}
#benef h3{
	font-size:25px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	-webkit-transition:0.2s linear;
}
#benef h3:hover{
	font-size:30px;
	font-weight:300;
	-webkit-transition:0.2s linear;
}
#benef h4{
	font-size:16px;
	font-weight:300;
	height:40px;
	line-height:40px;
	-webkit-transition:0.2s linear;
}
#benef h4:hover{
	font-size:25px;
	font-weight:bold;
	-webkit-transition:0.2s linear;
}
.a{
	width:800px;
	height:50px;
	margin:0 auto;
	position:relative;
}
#a{
	position:absolute;
	left:0;
	top:5px;
}
#b{
	position:absolute;
	right:0;
	top:5px;
}
#c{
	position:absolute;
	left:0;
	top:5px;
}
#d{
	position:absolute;
	right:0;
	top:5px;
}
#e{
	position:absolute;
	left:0;
	top:5px;
}
#f{
	position:absolute;
	left:0;
	top:5px;
}
#g{
	position:absolute;
	right:0;
	top:5px;
}
#h{
	position:absolute;
	left:0;
	top:5px;
}
#i{
	position:absolute;
	left:0;
	top:5px;
}
#j{
	position:absolute;
	right:0;
	top:5px;
}
								/*fin de beneficios empieza footer*/
footer{
	width:100%;
	height:200px;
	border-top:1px solid #585757;
}
#foot_cont{
	width:960px;
	height:150px;
	margin:0 auto;
	color:#585757;
	margin-top:25px;
}
#redes, #contacto{
	float:left;
	height:150px;
}
#redes{
	width:50%;
	text-align:center;
}
#contacto{
	width:50%;
	text-align:center;
}
.titulo{
	width:100%;
	height:50px;
	line-height:50px;
	font-size:25;
	text-align:center;
	font-weight:bold;
}
#redes ul li{
	list-style:none;
	width:100%;
	margin:0 auto;
	height:50px;
	line-height:33px;
}
#contacto ul li{
	list-style:none;
	width:100%;
	margin:0 auto;
	height:33px;
	line-height:33px;
}
/*#direcc{
	height:0px;
	line-height:25px;
	list-style:none;
	font-size:0;
}*/
.foot_btns{
	text-decoration:none;
	color:#585757;
	display:block;
	-webkit-transition:0.2s linear;
}
.foot_btns:hover{
	color:#00AEEF;
	-webkit-transition:0.2s linear;
	font-weight:bold;
}
					/*fin de footer inicia servicios*/
#servs{
	width:960px;
	height:600px;
	margin:0 auto;
	position:relative;
}
																				/*boton de compra*/
#pago{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
#suite_hosp{
	width:480px;
	height:140px;
	text-align:center;
	position:absolute;
	left:25%;
	top:10px;
}
#suite_hosp table{
	margin:0 auto;
	font-size:20px;
	color:#585757;
}
#pay_dos{
	position:absolute;
}
																					/*boton de compra fin*/
#disp_menu, #act_menu, #cat_menu, #log_menu, #add_menu{
	float:left;
	cursor:pointer;
	position:relative;
	width:192px;
	height:600px;
	color:#fff;
	overflow:hidden;
}
#disp_menu:hover #disp_nav, #act_menu:hover #act_nav, #cat_menu:hover #cat_nav, #log_menu:hover #log_nav, #add_menu:hover #add_nav{
	bottom:0;
	-webkit-transition:0.8s linear;
}

							/*empieza display con nav de activaciones*/
#disp_nav, #act_nav{
	width:192px;
	position:absolute;
	left:0;
	bottom:-384px;
	-webkit-transition:0.8s linear;
}
#disp_nav h2{
	width:192px;
	font-size:23px;
	height:100px;
	line-height:100px;
	text-align:center;
	background-color:rgba(0,174,239,.5);
}
.serv{
	display:block;
	text-decoration:none;
	color:#fff;
}
#disp01btn{
	list-style:none;
	width:192px;
	height:191px;
	margin-bottom:1px;
	line-height:320px;
	background-color:rgba(0,174,239,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_disp_stand.png);
	background-repeat:no-repeat;
	background-position:center;
}
#disp02btn{
	list-style:none;
	width:192px;
	height:192px;
	line-height:320px;
	background-color:rgba(0,174,239,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_disp_suite.png);
	background-repeat:no-repeat;
	background-position:center;
	-webkit-transition:0.3s linear;
}
#servs ul li:hover{
	background-color:rgba(0,0,0,.5);
	cursor:pointer;
	-webkit-transition:0.3s linear;
}									/*termina Display y sigue Activaciones en su h2*/
#act_nav h2{
	width:192px;
	font-size:23px;
	height:100px;
	line-height:100px;
	text-align:center;
	background-color:rgba(127,185,39,.7);
}
#act01btn{
	list-style:none;
	width:192px;
	height:191px;
	margin-bottom:1px;
	line-height:320px;
	background-color:rgba(127,185,39,.7);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_race.png);
	background-repeat:no-repeat;
	background-position:center;
}
#act02btn{
	list-style:none;
	width:192px;
	height:192px;
	line-height:320px;
	background-color:rgba(127,185,39,.7);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_marca.png);
	background-repeat:no-repeat;
	background-position:center;
	-webkit-transition:0.3s linear;
}								/*termina Activaciones y empieza catering*/
#cat_nav{
	width:192px;
	position:absolute;
	left:0;
	bottom:-192px;
	-webkit-transition:0.8s linear;
}
#cat_nav h2{
	width:192px;
	font-size:23px;
	height:100px;
	line-height:100px;
	text-align:center;
	background-color:rgba(255,80,0,.5);
}
#cat01btn{
	list-style:none;
	width:192px;
	height:192px;
	line-height:320px;
	background-color:rgba(255,80,0,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_cat.png);
	background-repeat:no-repeat;
	background-position:center;
} /*se cambio la altura del boton cat01btn y su alturA de linea*/
/*#cat02btn{
	list-style:none;
	width:192px;
	height:159px;
	margin-bottom:1px;
	line-height:270px;
	background-color:rgba(86,148,255,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_drinks.png);
	background-repeat:no-repeat;
	background-position:center;
}
#cat03btn{
	list-style:none;
	width:192px;
	height:160px;
	line-height:270px;
	background-color:rgba(255,91,91,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_snack.png);
	background-repeat:no-repeat;
	background-position:center;
}*/								/*termina catering y empieza Logistica*/
#log_nav{
	width:192px;
	position:absolute;
	left:0;
	bottom:-192px;
	-webkit-transition:0.8s linear;
}
#log_nav h2{
	width:192px;
	font-size:23px;
	height:100px;
	line-height:100px;
	text-align:center;
	background-color:rgba(82,9,117,.5);
}
#log01btn{
	list-style:none;
	width:192px;
	height:192px;
	line-height:320px;
	background-color:rgba(82,9,117,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_log.png);
	background-repeat:no-repeat;
	background-position:center;
} 									/*termina logistica y empiezan los srvicios adicionales*/
#add_nav{
	width:192px;
	position:absolute;
	left:0;
	bottom:-192px;
	-webkit-transition:0.8s linear;
}
#add_nav h2{
	width:192px;
	font-size:23px;
	height:100px;
	line-height:50px;
	text-align:center;
	background-color:rgba(144,24,2,.5);
}
#add01btn{
	list-style:none;
	width:192px;
	height:192px;
	line-height:320px;
	background-color:rgba(144,24,2,.5);
	font-size:16px;
	text-align:center;
	-webkit-transition:0.3s linear;
	background-image:url(../imgs/btn_add.png);
	background-repeat:no-repeat;
	background-position:center;
}								/*termina srvicios adicionales y empieza el contenido*/
.cont{
	width:960px;
	margin:0 auto;
}
.tit{
	font-size:50px;
	font-weight:300;
	text-align:center;
	height:100px;
	width:100%;
	line-height:100px;
	color:#585757;
}
.detalle{
	font-size:30px;
	text-align:center;
	height:100px;
	line-height:100px;
	color:#585757;
}
.sub_tit{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#00AEEF;
	color:#fff;
	font-weight:300;
}
.sub_tit2{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#7FB927;
	color:#fff;
	font-weight:300;
}
.sub_tit3{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#901802;
	color:#fff;
	font-weight:300;
}
.med{
	width:100%;/*960px*/
	height:320px;
	list-style:none;
	margin:0 auto 10px auto;
}
.med_2{
	width:960px;
	height:475px;
	list-style:none;
	margin:0 auto 10px auto;
}
/*#satnds ul{
	width:100%;
	height:320px;
}*/
#tresxtres li{
	float:left;
}
#seisxtres_a li{
	float:left;
}
#seisxtres_b li{
	float:left;
}
#seisxseis li{
	float:left;
}
#nuevextres li{
	float:left;
}
#oncextres li{
	float:left;
}
#quincextres li{
	float:left;
}
.primer_arreglo{	/*para las imagenes*/
	width:100%;
	height:320px;
}
/*clases para los li*/
.lads{
	width:32.8%;
}
.mids{
	margin:0 1%;
	width:32.4%
}
.lado{
	margin-right:1%;
	width:62%
}
#lado{
	margin-left:1%;
	width:62%
}
.lado_b{
	width:37%;
}
.mid{
	margin:0 1%;
	width:44%;
}
.lado_c{
	width:27%;
}
.lado_d{
	margin-right:1%;
	width:49.5%
}
.lado_e{
	width:49.5%
}
					/*termina Stands y empieza suite*/
/*#suite ul{
	width:100%;
	height:320px;
}*/
#linea_a li{float:left;
}
#linea_b li{float:left;
}
#linea_c li{float:left;
}							/*termina suite y empieza activaciones deportivas*/
#deportes_a li{float:left;}
#deportes_b li{float:left;}
#deportes_c li{float:left;}
							/*termina activaciones deportivas y empieza activaciones de marca*/
#marca_a li{float:left;}
#marca_b li{float:left;}
#marca_c li{float:left;}
							/*termina activaciones y empieza catering*/
#cat_uno{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#FF5000;
	color:#fff;
	font-weight:300;
}
#cat_dos{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#5694FF;
	color:#fff;
	font-weight:300;
}
#cat_tres{
	font-size:40px;
	text-align:center;
	height:100px;
	line-height:100px;
	background-color:#FF5B5B;
	color:#fff;
	font-weight:300;
}
#cat_imgs li{float:left; position:relative;}
#beb_imgs_a li{float:left; position:relative;}
#beb_imgs_b li{float:left; position:relative;}
#beb_imgs_c li{float:left; position:relative;}
#snacks_imgs_a li{float:left; position:relative;}
#snacks_imgs_b li{float:left; position:relative;}
#snacks_imgs_c li{float:left; position:relative;}
.cat_p{
	width:100%; 
	height:50px;
	line-height:50px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left:0;
	background-color:rgba(255,80,0,.5);
	color:#fff;
}
.beb_p{
	width:100%; 
	height:50px;
	line-height:50px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left:0;
	background-color:rgba(86,148,255,.5);
	color:#fff;
}
.snack_p{
	width:100%; 
	height:50px;
	line-height:50px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left:0;
	background-color:rgba(255,91,91,.5);
	color:#fff;
}                        /*termina Catering y empieza logistica*/
#log_a li{
	float:left;
	position:relative;
	background-color:#520975;
	width:475px;
	height:475px;
}
#log_b li{
	float:left;
	position:relative;
	background-color:#520975;
	width:475px;
	height:475px
}
#log_a img{
	position:absolute;
	top:0;
	left:0;
}
#log_b img{
	position:absolute;
	top:0;
	left:0;
}
.p{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:182px;
	background-color:#7C3C9C;
}
.log_p{
	width:100%;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	font-size:24px;
	position:absolute;
	bottom:50%;
	left:0;
}									/*termina logistica y empieza servicios adicionales*/
#vidmu_a li{float:left;}
#vidmu_b li{float:left;}
#vidmu_c li{float:left;}
#vidmu_d li{float:left;}
#vidmu_e li{float:left;}
#vidmu_f li{float:left;}
#vidmu_g li{float:left;}
#vidmu_h li{float:left;}
#vidmu_i li{float:left;}
										/*termina servicios adicionales y empieza clientes*/

#clientes_a li{float:left; width:31.3%; margin:0 1%}
#clientes_a li img{width:100%; height:auto;}
#clientes_b li{float:left; width:33.3%}
#clientes_b li img{width:100%; height:auto;}
#clientes_c li{float:left;  width:31.3%; margin:0 1%}
#clientes_c li img{width:100%; height:auto;}
#clientes_d li{float:left;  width:31.3%; margin:0 1%}
#clientes_d li img{width:100%; height:auto;}
#clientes_e li{float:left;  width:31.3%; margin:0 1%}
#clientes_e li img{width:100%; height:auto;}
#clientes_f li{float:left;  width:31.3%; margin:0 1%}
#clientes_f li img{width:100%; height:auto;}
#clientes_g li{float:left;  width:31.3%; margin:0 1%}
#clientes_g li img{width:100%; height:auto;}
#clientes_h li{float:left;  width:31.3%; margin:0 1%}
#clientes_h li img{width:100%; height:auto;}
										/*termina clientes*/